[ailist]
0
-1
26
vehicles\MAN_SD200\MAN_SD77.bus
vehicles\MAN_SD200\MAN_SD80.bus
vehicles\MAN_SD200\MAN_SD81.bus
vehicles\MAN_SD200\MAN_SD82.bus
vehicles\MAN_SD200\MAN_SD83.bus
vehicles\MAN_SD200\MAN_SD83_RLB.bus
vehicles\MAN_SD200\MAN_SD84.bus
vehicles\MAN_SD200\MAN_SD85.bus
vehicles\MAN_SD202\MAN_D86.bus
vehicles\MAN_SD202\MAN_D87.bus
vehicles\MAN_SD202\MAN_D88.bus
vehicles\MAN_SD202\MAN_D92.bus
vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\VW_T3\VW_T3_Van.ovh
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh
vehicles\Citr_BX\BX.ovh
trains\transit.zug
vehicles\MAN_SD202\MAN_D89.bus
vehicles\VKL_deer\deer.ovh

[aigroup]
Busses
12
0
1
2
3
4
5
6
7
8
9
10
11
Bad Kinzau

[aigroup]
Regionalexpress
1
23

[aigroup]
Deers
1
25

[aigroup_depot]
VKL-Busse
Bad Kinzau



SD 200:

[aigroup_depot_typgroup]
0
3000
Verkehrsbund Kinzauer Land
3001
Verkehrsbund Kinzauer Land
3002
Verkehrsbund Kinzauer Land
[end]


[aigroup_depot_typgroup]
1
3003
Verkehrsbund Kinzauer Land
3004
Verkehrsbund Kinzauer Land
3005
Verkehrsbund Kinzauer Land
[end]


[aigroup_depot_typgroup]
2
3006
Verkehrsbund Kinzauer Land
3007
Verkehrsbund Kinzauer Land
3008
Verkehrsbund Kinzauer Land
[end]


[aigroup_depot_typgroup]
3
3009
Verkehrsbund Kinzauer Land
3010
Verkehrsbund Kinzauer Land
3011
Verkehrsbund Kinzauer Land
[end]


[aigroup_depot_typgroup]
4
3012
Verkehrsbund Kinzauer Land
3013
Verkehrsbund Kinzauer Land
3014
Verkehrsbund Kinzauer Land
[end]


[aigroup_depot_typgroup]
5
3015
Verkehrsbund Kinzauer Land
3016
Verkehrsbund Kinzauer Land
3017
Verkehrsbund Kinzauer Land
[end]


[aigroup_depot_typgroup]
6
3018
Verkehrsbund Kinzauer Land
3019
Verkehrsbund Kinzauer Land
3020
Verkehrsbund Kinzauer Land
[end]


[aigroup_depot_typgroup]
7
3021
Verkehrsbund Kinzauer Land
3022
Verkehrsbund Kinzauer Land
3023
Verkehrsbund Kinzauer Land
[end]




SD202:

[aigroup_depot_typgroup]
8
3024
Verkehrsbund Kinzauer Land
3025
Verkehrsbund Kinzauer Land
3026
Verkehrsbund Kinzauer Land
[end]

[aigroup_depot_typgroup]
9
3027
Verkehrsbund Kinzauer Land
3028
Verkehrsbund Kinzauer Land
3029
Verkehrsbund Kinzauer Land
[end]

[aigroup_depot_typgroup]
10
3030
Verkehrsbund Kinzauer Land
3031
Verkehrsbund Kinzauer Land
3032
Verkehrsbund Kinzauer Land
[end]

[aigroup_depot_typgroup]
11
3033
Verkehrsbund Kinzauer Land
3034
Verkehrsbund Kinzauer Land
3035
Verkehrsbund Kinzauer Land
[end]

[aigroup_depot_typgroup]
24
3036
Verkehrsbund Kinzauer Land
3037
Verkehrsbund Kinzauer Land
3038
Verkehrsbund Kinzauer Land
[end]




